body {
 background-image: url("images/bgrnd_page.jpg");
 background-color: #f4bcca;
 overflow: hidden;
}

.website {
display: flex;
justify-content: center;
align-items: center;
margin-top: 10.6%;
scale: 125%;
}

#top_ad {
 position: fixed;
 margin-top: -44%;
 height: 89;
 width: 728;
 scale: 74%;
}

#top_ad_container {
 position: fixed;
 margin-top: -44%;
 height: 104;
 width: 750;
 scale: 75.5%;
}

.main_container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: fit-content;
  max-height: fit-content;
}

#navbar {
    width: 774;
    height: 83;
    position: absolute;
    margin-right: -0px;
    margin-bottom: 525px;
}

#landing {
    width: 760;
    height: 440;
    position: absolute;
    margin-bottom: 6px;
    scale: 99.8%;
    object-fit: cover;

}

#pinkcontainer {
    width: 774;
    height: 447; 
}

#copyright{
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-top: 60px;

}

a:link {
  color: #ffecf6;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #ffecf6;
  background-color: transparent;
  text-decoration: none;
}